Subject: MN: help!

From: kenningd@w...
Date: Wed, 7 Oct 1998 11:45:50 +0100

I will accept charge as a part of the game, thanks to the weight of the
democratic process which takes priority over any misgivings I may have, but I
need a clarification of this:

> A Player may play the Action [Opening MC] for no cost if the Charge of eir 
> Piece matches the Current of Mornington Crescent Station at the point at 
> which eir Piece enters the Station. 

The piece's charge 'at the point of entering the station' depends on when you
do the calculation -- is the working out of the piece's new charge done pre- or
post-move? If, as I intuitively assume is the case, it's post-move, then
effectively you're saying the charge needs to match the MC current at the start
of the move, ie it's the same as your new charge calculated at the end of your
previous turn. Am I correct in assuming this? It's just that the roundabout
wording of the rule suggests that it intends to mean something else.

dave